@charset "UTF-8";


/*------------------------------------
	#header-wrapper 
------------------------------------*/
#header-wrapper { padding-bottom:0;}


/*------------------------------------
	#header-top-slide
------------------------------------*/

#header-top-slide 				{ width:auto; background: url(../images/header-top-slide-bg-bottom.png) repeat-x left bottom; padding:5px 0 10px; display:block!important; z-index:99; position:relative; overflow:hidden; zoom:1; clear:both; }
#header-top-slide-items 		{ position:relative; }
#header-top-slide-items .item 	{ width:960px; float:left; display:inline; padding:0 0px 0 0; }
#header-top-slide .bx-wrapper 	{ position: relative; width:100% !important; height:340px; overflow:hidden; zoom:1; }
#header-top-slide .bx-window 	{ position: absolute !important; width:auto !important; left:50% !important; margin-left:-480px !important; overflow: visible!important; }
#header-top-slide .bx-window .cover-before 	{ position:absolute; z-index:1000; width:960px; height:340px; left:-960px; background:url(../images/header-top-slide-cover.png);  }
#header-top-slide .bx-window .cover-after  	{ position:absolute; z-index:1000; width:960px; height:340px; left: 960px;  background:url(../images/header-top-slide-cover.png);  }
#header-top-slide .bx-next 		{ position: absolute; top: 134px; left:50%; margin-left:443px; z-index:3000; width: 74px; height: 73px; overflow:hidden; }
#header-top-slide .bx-prev 		{ position: absolute; top: 134px; left:50%; margin-left:-517px; z-index:3000; width: 74px; height: 73px; overflow:hidden; }
#header-top-slide .bx-next:hover img,
#header-top-slide .bx-prev:hover img { opacity:0.7; filter:alpha(opacity=70);}
#header-top-slide .bx-pager 					{ text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; margin-top: 310px; z-index:1000; position:relative; }
#header-top-slide .bx-pager .pager-link 		{ background:url(../images/header-top-slide-pager.png) no-repeat left top; width:18px; height:0; padding:18px 9px 0; display: inline-block; overflow:hidden;}
#header-top-slide .bx-pager .pager-link:hover,
#header-top-slide .bx-pager .pager-active 		{ background-position:0 -18px!important; }



/*------------------------------------
 #content
------------------------------------*/
#top-contentscontainer { margin-bottom:64px; overflow:hidden; }
#top-main { width:630px; display:inline; float:left; }

	#top-topics h2 { border-bottom:#C9CACA solid 4px; padding:8px 30px 10px 20px; margin:0 0 14px; }
	#top-topics h2 .title { }
	#top-topics h2 .tolist { float:right; line-height:2.4em; text-decoration:none; font-size:1.1em; color:#6E787E; }
	#top-topics h2 .tolist:hover { text-decoration:undeline; }
	#top-topics table { width:100%; border-collapse:collapse; }
	#top-topics th,
	#top-topics td { border-bottom:#AAA dotted 1px;  font-size:1.1em;}
	#top-topics th { padding:14px 20px; width:130px; text-align:left;} 
	#top-topics th .time { background:url(../images/topics-date-icon.png) no-repeat left 2px; padding:0 0 0 36px; }
	#top-topics td.text   { padding:14px 0px;}
	#top-topics td.text a { text-decoration:none; color:#6CA2C3; }
	#top-topics td.text b,
	#top-topics td.text em, 
	#top-topics td.text strong { font-weight:bold; }
	#top-topics td.text a:hover { text-decoration:undeline;}
	#top-topics td.file  { padding:14px 20px; vertical-align:bottom; text-align:right;}
	#top-topics td.file a.file { background: no-repeat left center; padding:3px 0 0 18px; font-weight:bold; text-decoration:none; }
	#top-topics td.file a.file-pdf { background-image:url(../images/topics-icon-file-pdf.png);}
	
	#top-license .container {  padding:17px 20px 12px 70px; width:880px;  overflow:hidden;}
	#top-license .license { float:left; width:350px; margin:0 40px; }
	#top-license .license-jvac { width:400px; margin:0 0px 0 30px; }
	
	#top-license .license .logo { float:left; margin:0 18px 0 0;}
	#top-license .license p { font-size:1.1em; margin:10px 0;}
	#top-license .license p em { display:block; font-size:1.1em; }

#top-side { width:300px; display:inline; margin-left:30px; float:right; }
#side-banner-recruitment { }


